[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: long wait...



On Sat, 2007-11-10 at 10:34 -0800, Alan wrote:
> On Fri, 2007-11-09 at 14:48 -0600, Frank Cox wrote:
> 
> > My only other real concern is Adobe acroread, because I use that to create
> > plates for offset presses and unfortunately none of the open-source PDF viewer
> > programs seem to be up to the job (so far).  I was just reading a write-up on
> > Adobe's website that talks about this issue and it seems that acoread can also
> > be made to run even though it's a 32-bit application.
> > 
> 
> The 32 bit Acrobat runs fine under 64-bit.  It can run 32 bit as well,
> that is why 32 and 64 bit libraries get installed.  It is just hard to
> mix 32 and 64 in one app without serious hackage.
> 
> Just make sure you get the very latest Acrobat.  There is a problem with
> earlier ones having problems with the version numbering on the latest
> versions of the Gnome libraries.  (They expect the version number to be
> 2.x, not 2.xx.)
> 

Really? I have never been able to get the 32-bit plugins for Flash or
Acrobat to work. If you have the magic incantation for these to work
with F8_X64, please do tell. I switched to a 32-bit PAE kernel instead.

Cheers,

Chris


--
====================================================
In theory there is no difference between theory and practice.
In practice there is.

--Yogi Berra


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]